const gchar* documentation_credits[] = {
	"Shaun McCance <shaunm@gnome.org>",
	NULL
};

#define HELP_GNOME_DOC_XSLT_INDEX "index"
#define HELP_GNOME_DOC_XSLT_LEGALNOTICE "legalnotice"
#define HELP_GNOME_DOC_XSLT_INTRO "intro"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML "section-db2html"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_ADMON "section-db2html-admon"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_ADMON_BORDER_COLOR "param_db2html.admon.border_color"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_ADMON_GRAPHICS_PATH "param_db2html.admon.graphics_path"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_ADMON_GRAPHICS_SIZE "param_db2html.admon.graphics_size"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_ADMON_GRAPHICS_EXTENSION "param_db2html.admon.graphics_extension"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_ADMON "template_db2html.admon"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_ADMON_CSS "template_db2html.admon.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_AUTOTOC "section-db2html-autotoc"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_AUTOTOC_CSS "template_db2html.autotoc.css"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_AUTOTOC_FLAT "template_db2html.autotoc.flat"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_BLOCK "section-db2html-block"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_PROGRAMLISTING_BACKGROUND_COLOR "param_db2html.programlisting.background_color"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_PROGRAMLISTING_BORDER_COLOR "param_db2html.programlisting.border_color"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_SCREEN_BACKGROUND_COLOR "param_db2html.screen.background_color"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_SCREEN_BORDER_COLOR "param_db2html.screen.border_color"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_BLOCK "template_db2html.block"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_BLOCKQUOTE "template_db2html.blockquote"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_PARA "template_db2html.para"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_PRE "template_db2html.pre"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_BLOCK_CSS "template_db2html.block.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_CALLOUT "section-db2html-callout"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_CO_COLOR "param_db2html.co.color"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_CO_BACKGROUND_COLOR "param_db2html.co.background_color"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_CO_BORDER_COLOR "param_db2html.co.border_color"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_CO_COLOR_HOVER "param_db2html.co.color.hover"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_CO_BACKGROUND_COLOR_HOVER "param_db2html.co.background_color.hover"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_CO_BORDER_COLOR_HOVER "param_db2html.co.border_color.hover"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_CALLOUT_CSS "template_db2html.callout.css"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_CO_DINGBAT "template_db2html.co.dingbat"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_CO_DINGBATS "template_db2html.co.dingbats"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_CLASSSYNOPSIS "section-db2html-classsynopsis"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_CLASSSYNOPSIS_LANGUAGE "param_db2html.classsynopsis.language"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_CMDSYNOPSIS "section-db2html-cmdsynopsis"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_CMDSYNOPSIS_SEPCHAR "param_db2html.cmdsynopsis.sepchar"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_ARG_CHOICE "param_db2html.arg.choice"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_ARG_REP "param_db2html.arg.rep"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_GROUP_CHOICE "param_db2html.group.choice"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_GROUP_REP "param_db2html.group.rep"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_CMDSYNOPSIS_CSS "template_db2html.cmdsynopsis.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_CSS "section-db2html-css"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_CSS "template_db2html.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_DIVISION "section-db2html-division"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_DIVISION_HTML "template_db2html.division.html"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_DIVISION_DIV "template_db2html.division.div"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_EBNF "section-db2html-ebnf"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_FUNCSYNOPSIS "section-db2html-funcsynopsis"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_FUNCSYNOPSIS_STYLE "param_db2html.funcsynopsis.style"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_INFO "section-db2html-info"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INFO "template_db2html.info"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INFO_TITLE "template_db2html.info.title"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INFO_SUBTITLE "template_db2html.info.subtitle"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INFO_AUTHORS "template_db2html.info.authors"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INFO_EDITORS "template_db2html.info.editors"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INFO_COLLABS "template_db2html.info.collabs"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INFO_TRANSLATORS "template_db2html.info.translators"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INFO_PUBLISHERS "template_db2html.info.publishers"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INFO_OTHERCREDITS "template_db2html.info.othercredits"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INFO_COPYRIGHTS "template_db2html.info.copyrights"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_INLINE "section-db2html-inline"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_INLINE "template_db2html.inline"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_MEDIA "section-db2html-media"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_LIST "section-db2html-list"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_LIST_BORDER_COLOR "param_db2html.list.border_color"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_LIST_CSS "template_db2html.list.css"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_ORDEREDLIST_START "template_db2html.orderedlist.start"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_QANDA "section-db2html-qanda"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_QANDA_CSS "template_db2html.qanda.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_REFENTRY "section-db2html-refentry"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_REFENTRY_CSS "template_db2html.refentry.css"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_SUPPRESSED "section-db2html-suppressed"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_TABLE "section-db2html-table"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_HTML_TABLE_RULE_COLOR "param_db2html.table.rule_color"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_TABLE_CSS "template_db2html.table.css"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_ENTRY_COLNUM "template_db2html.entry.colnum"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_COLSPEC_COLNUM "template_db2html.colspec.colnum"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_ENTRY_COLSPAN "template_db2html.entry.colspan"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_ENTRY_STYLE "template_db2html.entry.style"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_SPANSTR_POP "template_db2html.spanstr.pop"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_TITLE "section-db2html-title"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_TITLE_CSS "template_db2html.title.css"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_TITLE_LABEL "template_db2html.title.label"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_TITLE_BLOCK "template_db2html.title.block"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_TITLE_SIMPLE "template_db2html.title.simple"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_TITLE_HEADER "template_db2html.title.header"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_SUBTITLE_HEADER "template_db2html.subtitle.header"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_HTML_XREF "section-db2html-xref"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_HTML_ANCHOR "template_db2html.anchor"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_CHUNK "section-db-chunk"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_CHUNK_CHUNKS "param_db.chunk.chunks"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_CHUNK_CHUNK_TOP "param_db.chunk.chunk_top"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_CHUNK_MAX_DEPTH "param_db.chunk.max_depth"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_CHUNK_BASENAME "param_db.chunk.basename"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_CHUNK_EXTENSION "param_db.chunk.extension"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_CHUNK_INFO_CHUNK "param_db.chunk.info_chunk"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_CHUNK_INFO_BASENAME "param_db.chunk.info_basename"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_CHUNK "template_db.chunk"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_CHUNK_CONTENT "template_db.chunk.content"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_CHUNK_CHILDREN "template_db.chunk.children"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_CHUNK_DEPTH_IN_CHUNK "template_db.chunk.depth-in-chunk"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_CHUNK_DEPTH_OF_CHUNK "template_db.chunk.depth-of-chunk"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_CHUNK_CHUNK_ID "template_db.chunk.chunk-id"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_CHUNK_CHUNK_ID_AXIS "template_db.chunk.chunk-id.axis"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_COMMON "section-db-common"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_DINGBAT "template_db.dingbat"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_LINENUMBERING "template_db.linenumbering"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_PERSONNAME "template_db.personname"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_LABEL "section-db-label"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_LABEL "template_db.label"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_NUMBER "template_db.number"
#define HELP_GNOME_DOC_XSLT_MODE_DB_LABEL_MODE "mode_db.label.mode"
#define HELP_GNOME_DOC_XSLT_MODE_DB_NUMBER_MODE "mode_db.number.mode"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_TITLE "section-db-title"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_TITLE "template_db.title"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_TITLEABBREV "template_db.titleabbrev"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_SUBTITLE "template_db.subtitle"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_XREF "section-db-xref"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_ULINK_TOOLTIP "template_db.ulink.tooltip"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_XREF_CONTENT "template_db.xref.content"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_XREF_TARGET "template_db.xref.target"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_XREF_TOOLTIP "template_db.xref.tooltip"
#define HELP_GNOME_DOC_XSLT_SECTION_DB_OMF "section-db2omf"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_OMF_BASENAME "param_db2omf.basename"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_OMF_FORMAT "param_db2omf.format"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_OMF_MIME "param_db2omf.mime"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_OMF_DTD "param_db2omf.dtd"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_OMF_LANG "param_db2omf.lang"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_OMF_OMF_DIR "param_db2omf.omf_dir"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_OMF_HELP_DIR "param_db2omf.help_dir"
#define HELP_GNOME_DOC_XSLT_PARAM_DB_OMF_OMF_IN "param_db2omf.omf_in"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF "template_db2omf.omf"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_CREATOR "template_db2omf.omf.creator"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_MAINTAINER "template_db2omf.omf.maintainer"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_CONTRIBUTOR "template_db2omf.omf.contributor"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_TITLE "template_db2omf.omf.title"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_DATE "template_db2omf.omf.date"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_VERSION "template_db2omf.omf.version"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_SUBJECT "template_db2omf.omf.subject"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_DESCRIPTION "template_db2omf.omf.description"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_TYPE "template_db2omf.omf.type"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_FORMAT "template_db2omf.omf.format"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_IDENTIFIER "template_db2omf.omf.identifier"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_LANGUAGE "template_db2omf.omf.language"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_RELATION "template_db2omf.omf.relation"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_DB_OMF_OMF_RIGHTS "template_db2omf.omf.rights"
#define HELP_GNOME_DOC_XSLT_SECTION_GETTEXT "section-gettext"
#define HELP_GNOME_DOC_XSLT_PARAM_L__N_LOCALE "param_l10n.locale"
#define HELP_GNOME_DOC_XSLT_PARAM_L__N_LANGUAGE "param_l10n.language"
#define HELP_GNOME_DOC_XSLT_PARAM_L__N_REGION "param_l10n.region"
#define HELP_GNOME_DOC_XSLT_PARAM_L__N_VARIANT "param_l10n.variant"
#define HELP_GNOME_DOC_XSLT_PARAM_L__N_CHARSET "param_l10n.charset"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_L__N_GETTEXT "template_l10n.gettext"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_L__N_PLURAL_FORM "template_l10n.plural.form"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_L__N_LANGUAGE "template_l10n.language"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_L__N_REGION "template_l10n.region"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_L__N_VARIANT "template_l10n.variant"
#define HELP_GNOME_DOC_XSLT_TEMPLATE_L__N_CHARSET "template_l10n.charset"
#define HELP_GNOME_DOC_XSLT_TRANSLATING "translating"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_SIMPLE "translating-simple"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_PLURALS "translating-plurals"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_ROLES "translating-roles"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_FORMATS "translating-formats"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES "translating-types"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES_LABELS "translating-types-labels"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES_NUMBERS "translating-types-numbers"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES_DIGITS "translating-types-digits"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES_XREFS "translating-types-xrefs"
#define HELP_GNOME_DOC_XSLT_TRANSLATING_TYPES_TOOLTIPS "translating-types-tooltips"

#define HELP_GNOME_DOC_MAKE_INDEX "index"
#define HELP_GNOME_DOC_MAKE_LEGALNOTICE "legalnotice"
#define HELP_GNOME_DOC_MAKE_INTRO "intro"
#define HELP_GNOME_DOC_MAKE_REFERENCE "reference"

